<div class="d-flex flex-column align-items-center">
    <span>Donation Statistics</span>
    <div class="d-flex flex-row justify-content-center">
      <div class="chart-container">
        <canvas  baseChart
                [data]="donations"
                [datasets]="datasets"
                [labels]="labels"
                [chartType]="chartType"
                [legend]="false"
                ></canvas>
      </div>
    </div>
  </div>